
SoundSoftware Code Site - Bug #332
Feature # 14 (New): tags for projects
Textual search ignored if tags present in filter
2011-11-15 11:15 AM - Chris Cannam

Status: Closed Start date: 2011-11-15
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

    1. Go to the projects index
    2. Enter something into the textual search field
    3. Add some tags in the filter area
    4. Click the Filter button
    5. Observe that the results are filtered by tag, but not by text

History
#1 - 2011-11-17 11:36 PM - Luis Figueira
- Description updated
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam
- Parent task set to #14

I believe this has already been fixed in a previous commit.

#2 - 2011-11-18 11:30 AM - Chris Cannam
- Status changed from Feedback to Closed

Apparently so.
